<template>
    <v-app>
        <v-app-bar
                app
                color="primary"
                dark
        >
            <router-link to="/" class="d-none d-sm-block">
                <div class="d-flex align-center">
                    <div class="brand-name display-1">
                        Dashboard
                    </div>
                </div>
            </router-link>

            <v-tabs
                    right
                    class="mr-1"
                    :grow="$vuetify.breakpoint.xs"
            >
                <v-tab to="/">
                    <v-icon class="mr-2">mdi-chart-bar</v-icon>
                    Рейтинг
                </v-tab>
                <v-tab to="/projects">
                    <v-icon class="mr-2">mdi-briefcase</v-icon>
                    Проекты
                </v-tab>
            </v-tabs>


        </v-app-bar>

        <v-content>
            <router-view/>
        </v-content>
    </v-app>
</template>

<script>

    export default {
        name: 'App',

        components: {},

        data: () => ({
            //
        }),
    };
</script>

<style scoped>
    .brand-name {
        color: #fff;
    }
</style>